export declare class FacilitatorNotes {
  componentDidLoad(): Promise<void>;
  fetchData(): Promise<void>;
  deleteNote(id: any): Promise<void>;
  deleteNoteConfirmation(id: any): Promise<void>;
  presentFacilitatorNotesModal(values: any): Promise<void>;
  renderNotes(): any;
  render(): any;
}
